/* Basic Styles */

/* wraps the admin navigation */
.adminNavigationWrap
{
	left: 0px;
	width: 210px;
	margin-top: 10px;
	margin-right: 0px;
}

/* admin membership form wrap */
.formHeaderDiv
{
	margin-top: 10px;
	border-bottom: 0px;
	font-weight: normal;
	color: #000000;
	background-image: url(images/white-top-bottom.gif);
	padding: 10px;
	border: 1px Solid #96B8DB;
	border-top: 0px;
}


.userCategoriesWrap
{
	padding: 10px;
	height: 23px;
	background-image: url(images/user-categories-bg.gif);
	border: 1px Solid #96B8DB;
	width: 800px;
}

/* user category links - admin pages */
.userCategories a
{
	display: block;
	float: left;
	border: 1px solid #96B8DB;
	color: #000000;
	margin-right: 3px;
	background-image: url(images/user-categories-bg.gif);
	padding: 3px;
}
.userCategories a:hover
{
	border: 1px solid #96B8DB;
	background-image: url(images/a-zHover-bg.jpg);
	color: #000000;
	text-decoration: none;
}

/* form help descriptions in admin forms */
.adminHelp
{
	margin-bottom: 20px;
	color: #666666;
	border: 1px dashed #D5D4E1;
	padding: 3px;
	background-color: #FFFFE8;
}
.adminHelp2
{
	margin-bottom: 20px;
	color: #666666;
	border: 1px solid #D5D4E1;
	padding: 3px;
	background-color: #FFFFE8;
	margin-top: 3px;
}

/* a-z alphabet link styles */
.aTozNavigaion a
{
	display: block;
	float: left;
	border: 1px solid #CCCCCC;
	color: #000000;
	margin-right: 3px;
	background-image: url(images/grid-header-bg.jpg);
	padding: 3px;
	width: 15px;
	text-align: center;
}
.aTozNavigaion a:hover
{
	border: 1px solid #6699cc;
	background-image: url(images/a-zHover-bg.jpg);
	color: #000000;
	text-decoration: none;
}

/* checkbox list styles */
.checkboxList
{
}

/* collapsible ajax Panel Styles */
.CollapsePanel
{
	background-image: url(images/collapse-panel-1.jpg);
	background-color: #FFFFFF;
	background-position: left;
	background-repeat: repeat-y;
	height: 0px;
	overflow: hidden;
	width: 100%;
}
.CollapsePanelHeader
{
	background-color: #FFFFFF;
	background-image: url(images/collapse-panel-2.jpg);
	cursor: hand;
	font-weight: normal;
	height: 20px;
	padding-top: 5px;
	width: 100%;
}
.CollapseHelpHints
{
	border-bottom: 1px solid #D5D4E1;
	padding: 5px;
	text-align: left;
}

/* detailsview default skin styles */
.detailsviewMain
{
	width: 100%;
	border: 1px solid #E9E9EF;
	background-color: #FCFCFC;
}
.detailsviewMain td
{
	padding: 2px 5px;
	border: 1px solid #D5D4E1;
}
.detailsviewMain th
{
	padding: 2px 5px;
	border: 1px solid #D5D4E1;
}
.detailsviewheaderBG
{
	background-image: url(images/grid-header-bg.jpg);
	text-align: center;
	height: 22px;
	color: #000000;
	font-weight: bold;
}
.detailsviewRowStyle
{
	border: 1px solid #D5D4E1;
	height: 22px;
}
.detailsviewRowStyle:hover
{
	border: 1px solid #D5D4E1;
	background-image: url(images/a-zHover-bg.jpg);
}
.detailsviewAlternateRowStyle
{
	background-color: #FCFCFC;
	height: 22px;
}
.detailsviewAlternateRowStyle:hover
{
	background-image: url(images/a-zHover-bg.jpg);
}
.detailsviewFieldHeader
{
	width: 170px;
}

/* email header with buttons and radio buttons */
.EmailHeader
{
	background-image: url(images/grid-header-bg.jpg);
	padding: 3px;
	border: 1px solid #D5D4E1;
	border-bottom: 0px;
}
.EmailHeader2
{
	background-color: #F5F4F8;
	background-image: url(images/grid-header-bg.jpg);
	border-top: 1px #D1E4FF solid;
	border-top-color: #C6C6C6;
	width: 100%;
}

/* form element styles */
.formNameTitle
{
	font-weight: bold;
}
.formSectionTitle
{
	font-weight: bold;
	border-bottom: 1px solid #D5D4E1;
}
.formLabelsText
{
}


/* gridview styles for skin file */
.gridviewMain
{
	border: 1px solid #EBEBEB;
}
.gridviewMain td
{
	padding: 3px 10px;
	border: 1px solid #EBEBEB;
}
.gridviewMain th
{
	padding: 3px 10px;
	border: 1px solid #EBEBEB;
}
.gridheaderBG
{
	background-image: url(images/grid-header-bg2.jpg);
	text-align: center;
	height: 22px;
	color: #000000;
	font-weight: bold;
}
.gridheaderBG {
	display: none !important;
}
.gridheaderBG a
{
	color: #000000;
}
.gridheaderBG a:hover
{
	text-decoration: underline;
}
.gridrowclick
{
	background-image: url(images/grid-row-hover.jpg);
}
.gridrowSelectedBG
{
	border: 1px solid #EBEBEB;
	background-image: url(images/a-zHover-bg2.jpg);
	background-repeat: repeat;
}
.gridRowStyle
{
	border: 1px solid #EBEBEB;
}
.gridRowStyle:hover
{
	border: 1px solid #EBEBEB;
	background-image: url(images/a-zHover-bg2.jpg);
	background-repeat: repeat;
}
.gridAlternateRowStyle
{
	background-color: #F4F4F4;
}
.gridAlternateRowStyle:hover
{
	border: 1px solid #EBEBEB;
	background-image: url(images/a-zHover-bg2.jpg);
	background-repeat: repeat;
}
.gridColumnHeaderBG
{
	background-image: url(images/grid-header-bg.jpg);
}
.gridColumnHeaderBG:hover
{
	background-image: url(images/a-zHover-bg.jpg);
}

/* page header control style - admin pages */
.headerControl
{
	height: 120px;
	width: 100%;
	background-image: url(images/admin-header-2-bg.jpg);
	border-bottom: 1px solid #96B8DB;
}
.headerTitleText
{
	color: #FFFFFF;
	float: left;
	margin-top: 20px;
	margin-left: 5px;
}

/* admin login name and status div */
.loginNameAndStatus
{
	text-align: left;
	color: #000000;
}
.loginNameAndStatus a
{
	color: #000000;
	text-decoration: underline;
}
.loginNameAndStatus a:hover
{
	color: #FFFFFF;
}

/* ajax MaskedEdit Related Styles */
.MaskedEditFocus
{
	background-color: #ffffcc;
	color: #000000;
}
.MaskedEditMessage
{
	color: #ff0000;
	font-weight: bold;
}
.MaskedEditError
{
	background-color: #ffcccc;
}
.MaskedEditFocusNegative
{
	background-color: #ffffcc;
	color: #000000;
}
.MaskedEditBlurNegative
{
	color: #ff0000;
}

/* admin membership gridview custom pager */
.membersGridViewPager a
{
	display: block;
	float: left;
	border: 1px solid #CCCCCC;
	color: #000000;
	margin-right: 3px;
	margin-top: 6px;
	background-image: url(images/grid-header-bg.jpg);
	padding: 3px;
}
.membersGridViewPager a:hover
{
	border: 1px solid #6699cc;
	background-image: url(images/a-zHover-bg.jpg);
	color: #000000;
	text-decoration: none;
}

/* admin membership gridview built-in pager */
.membersGridViewPager2 tr
{
	padding: 0px;
	border-width: 0px;
	border-style: none;
}
.membersGridViewPager2 td
{
	padding: 0px;
	border-width: 0px;
	border-style: none;
}
.membersGridViewPager2 td span {
	padding: 6px;
	margin-right: 2px;
	background: #f7901e;
	color: #fff;
	font-weight: bold;
}
.membersGridViewPager2 a
{
	display: block;
	float: left;
	border: 1px solid #CCCCCC;
	color: #000000;
	background-image: url(images/grid-header-bg.jpg);
	padding: 5px;
	margin-right: 2px;
}
.membersGridViewPager2 a:hover
{
	background: #f7901e;
	color: #fff;
	text-decoration: none;
}

/* delete all membership users button */
.membersDeleteAll a
{
	display: block;
	float: right;
	border: 1px solid #CCCCCC;
	color: #000000;
	margin-top: 6px;
	background-image: url(images/grid-header-bg.jpg);
	padding: 3px;
}
.membersDeleteAll a:hover
{
	border: 1px solid #6699cc;
	background-image: url(images/a-zHover-bg.jpg);
	color: #000000;
	text-decoration: none;
}

/* delete selected users button */
.membersToggle a
{
	display: block;
	float: left;
	border: 1px solid #CCCCCC;
	color: #000000;
	margin-left: 3px;
	margin-top: 6px;
	background-image: url(images/grid-header-bg.jpg);
	padding: 3px;
}
.membersToggle a:hover
{
	border: 1px solid #6699cc;
	background-image: url(images/a-zHover-bg.jpg);
	color: #000000;
	text-decoration: none;
}

/* (default) ajax password strength indicator option 1 - simple text */
.passwordStrengthIndicator
{
	background-color: Gray;
	color: White;
	font-size: x-small;
	font-style: italic;
	padding: 2px 3px 2px 3px;
	margin-top: 2px;
}

/* ajax password strength indicator option 2 - bar indicator */
.passwordStrengthBarIndicator
{
	color: Blue;
	background-color: Blue;
	padding-bottom: 1px;
}
.passwordStrengthBarBorder
{
	border-style: solid;
	border-width: 1px;
	width: 200px;
	vertical-align: middle;
}


/* div wrap for number of registered and online users */
.whosOnlineWrap
{
	margin-top: 5px;
}

.DDEditCommands
{
	word-spacing: 20em;
}


/*AutoComplete flyout */

.autocomplete_completionListElement 
{  
	visibility : hidden;
	margin : 0px!important;
	background-color : inherit;
	color : windowtext;
	border : buttonshadow;
	border-width : 1px;
	border-style : solid;
	cursor : 'default';
	overflow : auto;
	height : 200px;
    text-align : left; 
    list-style-type : none;
    z-index : 100;
}

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem
{
	background-color: #ffff99;
	color: black;
	padding: 1px;
}

/* AutoComplete item */

.autocomplete_listItem
{
	background-color: window;
	color: windowtext;
	padding: 1px;
}
.tableRowHeader1
{
	border-style: solid none solid none; 
	border-width: thin;
	border-color: Black;
}

/*Hover Menu*/
.popupMenu {
	position:absolute;
	visibility:hidden;
	background-color:#F5F7F8;
	opacity:.9;
	filter: alpha(opacity=90);
}

.popupHover {
	background-image:url(images/header-opened.png);
	background-repeat:repeat-x;
	background-position:left top;
	background-color:#F5F7F8;
	display: none; /* required to hide popup menu during load of grid - Wharekura 29/01/09 */
}


.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=50);
    opacity: 0.50;
}
.updateProgress
{
    border-width: 1px;
    border-style: solid;
    background-color: #FFFFFF;
    position: absolute;
    width: 180px;
    height: 65px;
}

.DynamicPanel-NOTUSED
{
    border-right: darkgray 2px solid;
    border-top: darkgray 2px solid;
    border-left: darkgray 2px solid;
    border-bottom: darkgray 2px solid;
    background-color: #E0E0E0;
    width: 300px;
}

.DynamicPanelDraftCows-NOTUSED
{
    border-right: darkgray 2px solid;
    border-top: darkgray 2px solid;
    border-left: darkgray 2px solid;
    border-bottom: darkgray 2px solid;
    background-color: white;
    background-image: url(images/smartphone.gif);
    width: 252px;
    height: 557px;
}

.DraftCowsButton
{
	margin-top: 10px;
	border-bottom: 0px;
	font-weight: normal;	
	background-image: url(images/white-top-bottom.gif);
	padding: 10px;
	border-top: 0px;
	border-style: outset;
	border-width: 1px;
	
/* this was in the App_Themes/Default/adminDefault.skin
it was overriding the css above font-size
 -- <%-- asp:button default skin --%>
-- <asp:Button runat="server" Font-Size="11px" />
*/
}
	

.MyCalendar .ajax__calendar_title 
{
    color:#0066cc; 
    width:150px; 
    margin:auto; 
    padding:3px;
}

.MyCalendar .ajax__calendar_body
{
    margin: 0px;
}

.MyCalendar .ajax__calendar_container 
{
    border:1px solid #646464;    
    color: black;
    background-color: white;
}

.MyCalendar .ajax__calendar_days table tr td
{
    padding-right: 0px;
    padding-left: 0px;
}


.MyCalendar .ajax__calendar_other .ajax__calendar_day,
.MyCalendar .ajax__calendar_other .ajax__calendar_year {
    color: black;
}

.MyCalendar .ajax__calendar_hover .ajax__calendar_day,
.MyCalendar .ajax__calendar_hover .ajax__calendar_month,
.MyCalendar .ajax__calendar_hover .ajax__calendar_year 
{
    color: blue;
    font-weight: bold;
}

.MyCalendar .ajax__calendar_active .ajax__calendar_day, .MyCalendar .ajax__calendar_active .ajax__calendar_month, .MyCalendar .ajax__calendar_active .ajax__calendar_year
{
    color: black;
    font-weight: bold;
    background-color: #00CC99;
}

